--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: binary
- !ruby/object:RI::MethodSummary 
  name: compare
comment: 
constants: []

full_name: Expr
includes: []

instance_methods: 
- !ruby/object:RI::MethodSummary 
  name: -@
name: Expr
superclass: Object
